Support » Plugin: Change Password Protected Message » Plugin not translatable or WPML compatible

  • Resolved Marcel Jong

    (@mfjtf)


    (recreating this topic since the previous was marked as resolved and it’s not.)

    It seems the string cannot be translated using WPML String translation. Could you please make a fix to the plugin so it can be translated?

Viewing 3 replies - 1 through 3 (of 3 total)
  • I had a developer create the solution and it works. Create a file “wpml-config.xml” with the following contents

    <wpml-config>
    <admin-texts>
    <key name=”pipdig_pw_text”>
    <key name=”text_value”/>
    </key>
    </admin-texts>
    </wpml-config>

    That’s all

    Plugin Author pipdig

    (@pipdig)

    Hi Marcel,

    Thanks for posting this! I did not think that WPML required extra files. I thought it worked just like Polylang or other translation plugins.

    I’ve included it in the next update for you

    Thanks for updating the plugin.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Plugin not translatable or WPML compatible’ is closed to new replies.